/* AKINHTA PAGE */

.bot_window{
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	position:absolute;
	display:block;
}

.body_bot_akinita {
	width:100%;
	height:5%;
	bottom:0px;
	left:0px;
	position: absolute;
	display:block;
	z-index:500;
	text-align:center;
	font-size:24px;
	color:black;
	position: fixed;
	
	background: rgba(255,255,255,0);
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(250,250,250,0.7) 20%, rgba(248,248,248,0.7) 80%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(20%, rgba(250,250,250,0.7)), color-stop(80%, rgba(248,248,248,0.7)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(250,250,250,0.7) 20%, rgba(248,248,248,0.7) 80%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(250,250,250,0.7) 20%, rgba(248,248,248,0.7) 80%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(250,250,250,0.7) 20%, rgba(248,248,248,0.7) 80%, rgba(255,255,255,0) 100%);
background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(250,250,250,0.7) 20%,  rgba(248,248,248,0.7) 80%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}

.search_box_akinita {
	position: absolute;
	margin-left: 5%;
	left: 0;
	margin-top:110px;
	width:90%;
	display:inline-block;
	z-index:10;
	
	border:1px solid rgba(225, 226, 227,0.9);
	border-radius:0px 0px 10px 10px;
	border-top:15px solid rgba(0, 0, 0,0.9);
	
	-webkit-box-shadow:
		0 2px 6px rgba(225, 226, 227,0.9),
		inset 0 1px rgba(225, 226, 227,0.7),
		inset 0 10px rgba(225, 226, 227,0.6),
		inset 0 10px 20px rgba(225, 226, 227,0.65),
		inset 0 -15px 30px rgba(225, 226, 227,0.7);
	-moz-box-shadow:
		0 2px 6px rgba(225, 226, 227,0.9),
		inset 0 1px rgba(225, 226, 227,0.7),
		inset 0 10px rgba(225, 226, 227,0.6),
		inset 0 10px 20px rgba(225, 226, 227,0.65),
		inset 0 -15px 30px rgba(225, 226, 227,0.7);
	box-shadow:
		0 2px 6px rgba(225, 226, 227,0.9),
		inset 0 1px rgba(225, 226, 227,0.7),
		inset 0 10px rgba(225, 226, 227,0.6),
		inset 0 10px 20px rgba(225, 226, 227,0.65),
		inset 0 -15px 30px rgba(225, 226, 227,0.7);
	background:rgba(225, 226, 227,0.65);
	
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
}

.search_title_button {
	height:50px;
	width:150px;
	display:inline-block;
	float:left;
	text-align:center;
	line-height:50px;
	cursor:pointer;
	color:white;
}

.search_title_button:hover {
	background-image: url("../img/button_back2.png");
	-webkit-box-shadow: 0px 0px 10px 5px rgba(102, 224, 228, 0.8);
-moz-box-shadow: 0px 0px 10px 5px rgba(102, 224, 228, 0.8);
box-shadow: 0px 0px 10px 5px rgba(102, 224, 228, 0.8);
}

.search_button_akinita{
	display: block;
	width:180px;
	cursor:pointer;
	line-height:40px;
	height:40px;
	color:white;
	
	background:
linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px,
linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px,
linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px,
linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px,
linear-gradient(90deg, #1b1b1b 10px, transparent 10px),
linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
background-color: #131313;
background-size: 20px 20px;

	border-radius:5px;
	
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
}
.search_button_akinita:hover{
	background-image: url("../img/button_back2.png");
	-webkit-box-shadow: 0px 0px 10px 5px rgba(102, 224, 228, 0.8);
-moz-box-shadow: 0px 0px 10px 5px rgba(102, 224, 228, 0.8);
box-shadow: 0px 0px 10px 5px rgba(102, 224, 228, 0.8);
}

.top_title_akinita {
	position:absolute;
	top:35px;
	height:50px;
	width:100%;
	background-color: rgba(255, 255, 255, 0.7);
	padding:0px;
	font-size:12px;
	color:rgba(109, 120, 122, 1);
	overflow:visible;
	text-align:center;
}

.logo_akinita_en {
	background-repeat: no-repeat;
	background-image: url("../img/logo_en.png");
	-webkit-background-size: contain; /* For WebKit*/
	-moz-background-size: contain;    /* Mozilla*/
	-o-background-size: contain;      /* Opera*/
	background-size: contain;
    width: 350px;
    height: 70px;
	position: absolute;
	top:0px;
	left:5%;
	display: inline-block;
	z-index:10;
	overflow:visible;
}

.logo_akinita_el {
    background-repeat: no-repeat;
    background-image: url("../img/logo_el.png");
    -webkit-background-size: contain; /* For WebKit*/
    -moz-background-size: contain;    /* Mozilla*/
    -o-background-size: contain;      /* Opera*/
    background-size: contain;
    width: 350px;
    height: 70px;
    position: absolute;
    top:0px;
    left:5%;
    display: inline-block;
    z-index:10;
    overflow:visible;
}

.search_title {
	position: absolute;
	left:0px;
	width:100%;
	height:50px;
	top:-50px;
	display:inline-block;
	z-index:2000;
	
	background:
linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px,
linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px,
linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px,
linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px,
linear-gradient(90deg, #1b1b1b 10px, transparent 10px),
linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
background-color: #131313;
background-size: 20px 20px;

-webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
}

.table_wrapper {
	width:90%;
	margin-left:5%;
	position:absolute;
	left:0;
	top:0;
	height:0px;
	margin-top:250px;
	border:0px;
	border-top:15px solid rgba(0, 0, 0,0.9);
	border-radius:0px;
}


.label {
	font-size:14px;
	z-index: 1000;
	line-height: 20px;
	display: block;
	position: relative;
	color:black;
	margin-bottom:10px;
	height:20px;
	
	background: rgba(255,255,255,0);
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(250,250,250,0.7) 40%, rgba(248,248,248,0.7) 70%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(40%, rgba(250,250,250,0.7)), color-stop(60%, rgba(248,248,248,0.7)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(250,250,250,0.7) 40%, rgba(248,248,248,0.7) 60%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(250,250,250,0.7) 40%, rgba(248,248,248,0.7) 60%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(250,250,250,0.7) 40%, rgba(248,248,248,0.7) 60%, rgba(255,255,255,0) 100%);
background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(250,250,250,0.7) 40%,  rgba(248,248,248,0.7) 60%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
	
	cursor:default;
	
	-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.filter_table_akinita{
	width:100%;
	line-height:50px;
	text-align:center;
}

.filter_table_akinita td {
	text-align:center;
	padding-left:10px;
	min-width:100px;
}

/* Large desktops and laptops */
@media only screen and (max-width: 1200px) {



}
/* Portrait tablets and medium desktops */
@media only screen and (min-width: 992px) and (max-width: 1199px) {



}

/* Portrait tablets and small desktops */
@media only screen and (min-width: 768px) and (max-width: 991px) {


}

/* Landscape phones and portrait tablets */
@media only screen and (max-width: 767px) {


}

@media screen and (max-width: 600px) {
.search_box_akinita{
	width:90%;
	left:5%;
	top:20%;
	margin:0px;
	min-width:200px;
	overflow:hidden;
}

.logo_akinita_el,.logo_akinita_en{
	width:80%;
	left:10%;
	height:130px;
	margin-top:-2%;
}

.top_title_akinita {
	top:80px;
}
}


/* Landscape phones and smaller */
@media only screen and (max-width: 480px) {

}